/**
 * /assets/scss/partials/blocks/blocks-faq.scss
 *
 * Let's define our faq block styles
 *
 *
 */
.faq-block__toggle {
  width: 100%;
  margin-top: 15px;
  background-color: #f7f7f7;
  border: 1px solid #e4e4e4;
  position: relative;
  padding: 15px; }
  @media (max-width: 600px) {
    .faq-block__toggle {
      padding: 15px; } }
  .faq-block__toggle:first-child {
    margin-top: 0; }
  .faq-block__toggle-question {
    font-size: 18px;
    line-height: 22px;
    padding-right: 40px;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    border: none;
    background-color: transparent;
    text-align: left;
    font-style: italic; }
    .faq-block__toggle-question:focus {
      outline: 1px dotted #786198;
      outline-offset: 0; }
    .faq-block__toggle-question:hover {
      color: #786198; }
    .faq-block__toggle-question-icons {
      position: absolute;
      right: 20px;
      top: 20px; }
      .faq-block__toggle-question-icons i {
        color: #786198; }
        .faq-block__toggle-question-icons i:hover {
          color: #666;
          cursor: pointer; }
        .faq-block__toggle-question-icons i.fa-minus {
          display: none; }
  .faq-block__toggle-answer {
    display: none;
    margin-top: 15px; }
    .faq-block__toggle-answer p:last-child {
      margin-bottom: 0; }
    .faq-block__toggle-answer[aria-hidden=true], .faq-block__toggle-answer[data-hidden=true] {
      display: none; }
  .faq-block__toggle.active {
    background-color: #fff; }
    .faq-block__toggle.active .faq-block__toggle-question {
      color: #786198; }
      .faq-block__toggle.active .faq-block__toggle-question-icons i.fa-plus {
        display: none; }
      .faq-block__toggle.active .faq-block__toggle-question-icons i.fa-minus {
        display: block; }
